RubyGems Navigation menu

loadable_component 0.0.2

Ruby implementation of http://code.google.com/p/selenium/wiki/LoadableComponent

Gemfile
          gem 'loadable_component', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install loadable_component -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 6,441

For this version 1,004

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 22, 2012 (6.5 KB)
  2. 0.1.0 - March 22, 2012 (6.5 KB)
  3. 0.0.3 - December 30, 2011 (6 KB)
  4. 0.0.2 - December 30, 2011 (6.5 KB)
  5. 0.0.1 - November 18, 2011 (5 KB)